entity_clone.settings:
  path: '/admin/config/system/entity-clone'
  defaults:
    _form: 'Drupal\entity_clone\Form\EntityCloneSettingsForm'
    _title: 'Entity clone settings'
  options:
    _admin_route: TRUE
  requirements:
    _permission: 'administer entity clone'
entity_clone.cloneable_entities:
  path: '/admin/config/system/entity-clone/cloneable-entities'
  defaults:
    _form: 'Drupal\entity_clone\Form\EntityCloneCloneableEntitiesForm'
    _title: 'Entity clone cloneable entities'
  options:
    _admin_route: TRUE
  requirements:
    _permission: 'administer entity clone'
